Subject: [kitten] draft-ietf-kitten-krb-service-discovery and URI records

From: Benjamin Kaduk <[email-masked]>
Date: Wed, 10 Oct 2018 11:30:19 -0500

Hi all,

Just noting that when we pick draft-ietf-kitten-krb-service-discovery up
again, there's going to be a registry for global DNS "underscore" names,
created by draft-ietf-dnsop-attrleaf.  So we'd want to add entries to that
registry for URI+{_kerberos,_kpasswd,_kerberos-adm}.

-Ben